/*		Desktop 	*/
@media (min-width: 1600px) {
	.container {
		width: 1600px;
	}
}

/*		Medium Device	*/
@media only screen and (max-width: 1440px) {
	body, .header {
		font-size: 16px;
		line-height: 32px;
	}
	.header .logo img,
	.page-template-page-resman-php .header .logo img,
	.page-template-page-applynow-php .header .logo img {
		height: 100px;
	}
	.individual-property .single-property-data .site-btn > span {
		min-width: 150px;
	}
	.banner-text-content p {
		display:none;
	}
	.banner-content-area img {
		width: 100%;
		min-height: 40vh;
		object-fit: cover;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.verso-apartments-section .single-property-box:last-child {
		display: none;
	}
}

/* Small and Extra Small Screens */

@media only screen and (max-width: 1023px) {
	h1 {
		font-size: 36px;
		line-height: 44px;
	}
	h2 {
		font-size: 32px;
		line-height: 40px;
	}
	h3 {
		font-size: 24px;
		line-height: 32px;
	}
	h4 {
		font-size: 18px;
		line-height: 24px;
	}
	.header {
		padding-top: 24px;
	}
	.header .logo {
		position: static;
	}
	.header .logo img,
	.page-template-page-resman-php .header .logo img,
	.page-template-page-applynow-php .header .logo img{
		height: 80px;
	}
	.header a.header-site-btn {
		padding: 10px 16px;
		margin-left: 24px;
		font-size: 16px;
		line-height: 24px;
	}
	.banner-content-area img {
		min-height: 30vh;
		object-fit: cover;
	}
	.nav-menu:after {
		clear: both;
	}
	.navbar-header .navbar-toggle {
		margin-top: 6px;
	}
	.footer {
		font-size: 16px;
		line-height: 24px;
	}
	.footer a {
		margin-right: 28px;
	}
	.footer > .footer-top {
		padding: 30px 0;
	}
	.footer > .footer-contact {
		padding: 40px 0;
	}
	.footer > .footer-contact span {
		margin-top: 32px;
	}
	.footer > .footer-bottom > .container-fluid > .row > [class*='col-'] > div:first-child {
		padding-top: 24px;
		padding-bottom: 24px;
	}
	/*.banner-content-area img {
		height: 464px;
		width: auto;
	}*/
	.banner-text-content {
		bottom: 40px;
	}
	.homepage-content-section,
	.verso-apartments-section,
	.latest-luxury-section,
	.verso-difference-section,
	.verso-contact-section,
	.footer-gallery-section,
	.page-section,
	.page-template-page-amenities-php .verso-apartments-section {
		padding: 50px 0;
	}
	
	.verso-apartments-section h2,
	.verso-difference-section h2,
	.latest-luxury-section h2 {
		margin-bottom: 16px;
	}
	.verso-contact-section h2 {
		margin-bottom: 32px;
	}
	.verso-apartments-section .single-property-box > div {
		margin: 16px 0;
	}
	.verso-apartments-section .verso-apartments-btn {
		margin-top: 16px;
		margin-bottom: 16px;
	}
	.single-feature-item,
	.verso-difference-section .row.row-eq-height > div > .single-verso-diff-item {
		padding: 0 !important;
		margin: 16px 0 !important;
	}
	
	.footer-gallery-section .site-btn {
		top: -9px;
	}
	.site-btn > span {
		padding: 10px 0;
		min-width: 150px;
	}
	
	.filter-group-container {
		margin: 0;
		padding: 15px;
		border: 1px solid;
		position: relative;
	}
	.filter-group-and-data-row .filter-group {
		display: none;
	}
	.filter-group-container > h3 {
		margin: 0;
	}
	.filter-group-container > h3:after {
		content: '\f107';
		font-family: 'FontAwesome';
		margin-left: 10px;
		position: absolute;
		right: 15px;
	}
	.individual-property .single-property-data-container {
		margin-top: 40px;
	}
	.individual-property .single-property-data > div {
		padding-left: 0;
	}
	.individual-property .single-property-data .site-btn > span {
		min-width: 125px;
	}
	
}

/*		Tablet Layout: 768px.	*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.alignright,
	.alignleft {
		text-align: center;
		margin: 20px;
		display: inline-block;
	}
}

@media only screen and (max-width: 991px) {
	.homepage-content-section .home-content-view-btn {
		position: static;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		margin-top: 32px;
		display: inline-block;
		width: 100%;
	}
}

/*		Mobile Layout: 320px.    */

@media only screen and (max-width: 767px) {
	.alignright,
	.alignleft {
		float: none !important;
		text-align: center !important;
		margin: 10px auto !important;
		display: block !important;
	}
	.row-eq-height {
	  display: -webkit-block;
	  display: -webkit-block;
	  display: -ms-block;
	  display:	block;
	  flex-wrap: wrap;
	}
	.row-eq-height > [class*='col-'] {
	  display: -webkit-block;
	  display: -webkit-block;
	  display: -ms-block;
	  display:	block;
	  flex-direction: column;
	}
	.nav-menu {
		top: 5px;
	}
	.navbar-header .navbar-toggle > div:first-child {
		/*display: none;*/
	}
	.header a.header-site-btn {
		margin-left: 18px;
	}
	.footer ul li {
		width: 100%;
		margin: 10px 0;
	}
	.footer-gallery-section {
		padding-bottom: 88px;
	}
	.footer-gallery-section .site-btn {
		position: relative;
		top: 32px;
		left: 0;
		right: 0;
	}
	.homepage-content-section .home-content-view-btn a.site-btn,
	.homepage-content-section .home-content-view-btn a.site-btn > span {
		width: 100%;
	}
	.verso-difference-section {
		padding-bottom: 15px;
	}
	
	#gal-btn-container {
		border: 1px solid;
		position: relative;
	}
	#gal-btn-container .filter-btn-for-mobile-only {
		padding: 15px;
		text-align: left;
	}
	#gal-btn-container .filter-btn-for-mobile-only:after {
		content: '\f107';
		font-family: 'FontAwesome';
		margin-left: 10px;
		position: absolute;
		right: 15px;
	}
	#gal-btn-container button.site-btn {
		color: #000;
		background: transparent;
		display: inline-block;
		width: 100%;
		margin: 0;
		padding: 15px;
		border: 0;
		text-align: left;
		display: none;
	}
	#gal-btn-container button.site-btn > span {
		padding: 0;
		min-width: auto;
		border: 0;
	}
	.single-gallery-image {
		display: inline-block;
		width: 100%;
	}
	.single-gallery-image:hover:before {
		content: none;
	}

}


/* Landscape View CSS */
@media only screen and (orientation: landscape) and (max-width: 767px) {
	.alignright,
	.alignleft {
		text-align: center;
		margin: 20px;
		display: inline-block;
	}
	.alignright {
		float: right;
	}
	.alignleft {
		float: left;
	}
	.single-gallery-image {
		display: inline-block;
		width: 50%;
		float: left;
	}
}

@media only screen and (min-width: 991px) {
	.home-banner-img img {
		height: 100vh;
		object-fit: cover;
	}

	.jump {
	  	animation: jump 3s infinite;
	}

	@keyframes jump {
		0%, 20%, 50%, 80%, 100% {
			transform: translateY(0);
		}
		40% {
			transform: translateY(-30px);
		}
		60% {
			transform: translateY(-15px);
		}
	}
}

@media only screen and (max-width: 991px) {
	.nav-menu {
		display: inline-block;
		float: right;
		width: auto;
	}
	
	.navbar-collapse {
		width: 100%;
		padding: 24px 6% 20px;
	}
	.home-banner-img {
    height: auto;
}
}